[FONT]
DEFAULT=Tahoma,11,EASTEUROPE

[TITLE]
DIALOG=Usuń SC-Scan A
MSGBOX=Gotowy

[BUTTON]
OK=OK
CANCEL=Anuluj

[LABEL]
TITLE=Usuń SC-Scan A
UNINST00=Czy chcesz rozpocząć proces usuwania SC-Scan A?
UNINST01=Proces usuwania SC-Scan A został zakończony.
UNINST02=Konfiguracja systemu została zmieniona...
UNINST03=Skasowano %s...
UNINST_REBOOT=Aby zakończyć odinstalowanie zrestartuj Windows.\r\nCzy chcesz restartować w tej chwili?

[ERROR]
TITLE=Usuń SC-Scan A
UNINST00=Informacja niezbędna do usuwania programu jest niedostępna. Proces usuwania zostanie przerwany.
UNINST01=Żeby przeprowadzić usuwanie, zamknij wszystkie programy. Proces usuwania zostanie teraz przerwany.
ADMIN00=Nie można znaleźć pliku _SETUP.DLL. Proces usuwania zostanie zatrzymany.
ADMIN01=W celu usunięcia aplikacji należy zalogować się jako członek grupy  Administrator.
PRINT00=SC-Scan A jest aktualnie w użyciu. Proces usuwania zostanie przerwany.
PRINT01=Wystąpił błąd systemowy. Proces usuwania zostanie przerwany.